{
  "verseBefore": "And you shall make two rings of gold, and you shall put them on the two shoulder pieces of the ephod on the bottom of the front of its face, close to its joining above the skillfully-crafted waistband of the ephod. ",
  "verseAfter": "And you shall make two rings of gold, and you shall put them on the two shoulder pieces of the ephod on the bottom of the front of its face, close to its joining above the skillfully-crafted waistband of the ephod. \n\\ts\\* ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 43,
  "modifiedTimestamp": "2021-09-16T18:47:41.984Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 43
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
